Muy buenas a todos, sin mucho preámbulo les explicaré esto:

  • Instalaba un sitio web en wordpress.
  • Blindé el sitio con All WP Security (un pluggin de seguridad)
    • Le activé en la opción «Firewall» -> «WordPress Pingback Vulnerability Protection» (Foto 1)
  • Intenté conectar mi sitio con JetPack…
    • No funcionó…

Capture

Foto 1.

Investigando un poco, verifiqué que efectivamente el JetPack necesita el módulo WP XML-RPC (xmlrpc.php) para hacer los pases de un sitio a otro y concatenar el caché del sitio actual al JetPack.

En fin, quitamos la opción como aparece en el pluggin (quitado), luego de conectar los sitios, podemos volver a proteger el sitio web agregando la pestaña y guardando la configuración del firewall.

Saludos H4ck3rs, hasta la próxima, pronto publico un par de tips 😉